.header-home {
    background-image: url('../assets/images/header-home.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
}

@media screen and (max-width: 545px) {
    .header-home {
        background-image: url('../assets/images/header-home-mobile.jpg');
        background-repeat: no-repeat;
        background-size: 100% auto;
    }
}

.header-home h1, .header-home p {
    text-shadow: 1px 0 #333333, -1px 0 #333333, 0 1px #333333, 0 -1px #333333,
        1px 1px #333333, -1px -1px #333333, 1px -1px #333333, -1px 1px #333333;
}

.btn-prenota {
    background-color: #6d1e1e;
    border-color: #6d1e1e;
    color: #FFFFFF;
}

.btn-prenota:hover {
    background-color: #FAE787;
    border-color: #FAE787;
    color: #333333;
}

.content-prenota {
    background-color: #F6EEDF;
    padding-top: 20px;
}

.content-riepilogo-prenotazione {
    background-color: #F6EEDF;
    color: #333333;
    padding-top: 20px;
}

.content-riepilogo-prenotazione p {
    color: #333333 !important;
}

.btn-invia-prenotazione, .btn-invia-prenotazione:hover {
    background-color: #6d1e1e;
    border-color: #6d1e1e;
    color: #FFFFFF;
}

#timer {
    background-color: #FAE787;
    color: #333333;
    padding: 20px;
}

#timer p {
    font-weight: 400;
    font-size: 18px;
    height: 40px;
}

#timer>p>a, #timer>p>a:hover {
    color: #333333 !important;
}

.errore {
    background-color: #6d1e1e;
    color: #FFFFFF;
}

.errore a, .errore a:hover {
    color: #FFFFFF;
}

.trattamento-dati {
    font-size: 12px;
    color: #3c3c3c;
}